/**********************************************************************
																$MODALS
**********************************************************************/
/*** TEMPLATES ***/
.overlay {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(58,64,93,.6);
	z-index: 9000;
	cursor: pointer;
}

.modal-wrap {
	display: none;
	box-sizing: content-box;
	max-width: 445px;
	padding: 20px;
	position: absolute;
	z-index: 10000;
	left: 29%;
	top: 1.8%;
}

#modal-discount {
	display: none;
	box-sizing: content-box;
	max-width: 445px;
	padding: 20px;
	position: absolute;
	z-index: 10000;
	top: 1.8% !important;
	/*bottom: 0;*/
	left: 0 !important;
	margin: auto;
	right: 0;
}

#modal-garant1, #modal-garant2, #modal-garant3 {
    display: none;
    max-width: 1010px;
    top: 40%;
    padding: 0;
    -webkit-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
    -moz-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
    box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    margin-top: -50px;
}

#btn_hid, #btn_hid2, #btn_hid3 {
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    position: relative;
}

#modal-thanks {
	bottom: 0;
	left: 0 !important;
	margin: auto;
	right: 0;
}

	.modal {
		position: relative;
		background: #ffffff;
		border-radius: 5px;
	}
		.modal__close {
		width: 42px;
		height: 42px;
		border-radius: 50%;
		justify-content: center;
		align-items: center;
		position: absolute;
		top: -11px;
		right: -11px;
		background: #ffffff;
		box-shadow: 0px 4px 4px 0px rgba(73,79,92,0.29);
		cursor: pointer;
		transition: 0.1s;
	}
	.modal__close:hover {
		background: #e01f1f;
	}
		.modal__close-icon {
			width: 16px;
			height: 16px;
			fill: #e01f1f;
			transition: 0.1s;
		}
		.modal__close:hover > .modal__close-icon {
			fill: #ffffff;
		}

/*** MODAL-CALL ***/
.modal-call__header {
	padding: 24px;
	background: #f7f8fa;
	font-family: Montserrat, Arial, sans-serif;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
	.modal-call__header-title {
		font-size: 25px;
		text-transform: uppercase;
		font-weight: 700;
	}

.modal-call__content {
	padding: 35px 60px 15px;
}

	.modal-form__inputs {
		margin-bottom: 40px;
	}

	.modal-form__agree-wrap {
		margin-bottom: 40px;
		z-index: 99999999999;
	}
		.modal-form__agree-label {
			font-size: 12px;
			font-weight: 400;
		}

	.modal-form__btn {
		align-self: center;
		font-size: 15px;
	}
	
	.error_list {
		font-size: 14px;
		color: #e01f1f;
	}
	
	.consultation__form .consultation-form__inputs .error_list,
	.discount__form .input_half .error_list,
	.request__form .input_half .error_list,
	.modal-form__inputs .error_list {
		margin-left: 20px;
		margin-right: 20px;
	}
	
	.successfull_container_text_accepted {
		text-align: center;
		margin-top: 10px;
		width: 100%;
		font-family: Montserrat, Arial, sans-serif;
		font-size: 21px;
		color: #3a405d;
		margin-bottom: 25px;
	}
	
	.request .successfull_container_text_accepted {
		color: #fff;
	}

.nav-header-mob, .header-contact__mode, .nav-burg {
	display: none;
}

.modal_none {
    display: block !important;
}

.phon_fix {
	display: none;
}

.cl-mob {
	display: none;
}

.knob-hidden, .phone_top {
	display: none;
}

@media screen and (max-width: 500px) {
	.modal-call__content {
		padding: 30px;
	}
	.modal-form__agree-wrap,
	.modal-form__inputs {
		margin-bottom: 20px;
	}
	
	.modal-form__input {
		margin-left: 0;
		margin-right: 0;
	}
}

#modal-discount.modal-wrap {
	max-width: 780px;
}

#modal-discount .modal {
	position: relative;
	padding-right: 340px;
}

#modal-discount .modal:after {
	content: '';
	/*background: url(../../images/webarch/discount_image2.png) no-repeat;*/
	background: url(../../images/webarch/discount_image2.1.png) no-repeat;
	width: 319px;
	height: 320px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 30px;
	margin: auto;
}

#modal-discount .modal-call__header {
	background: none;
	text-align: left;
	padding: 35px 50px 10px;
	padding-right: 0;
}

#modal-discount .modal-call__content {
	padding: 10px 50px;
}

#modal-discount .modal-call__content .text {
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 30px;
}

#modal-discount .modal-call__form .inputs {
	margin: 0 0 40px;
	z-index: 9999999999;
}

#modal-discount .modal-form__btn {
	align-self: flex-start;
}

@media screen and (max-width: 767px) {
	#modal-discount.modal-wrap {
		max-width: 90%;
	}
	
	#modal-discount .modal:after {
		opacity: 0.1;
		left: 0;
	}
	
	#modal-discount .modal {
		padding-right: 0;
	}
	
	#modal-discount .modal-call__header,
	#modal-discount .modal-call__content {
		padding-left: 20px;
		padding-right: 20px;
	}
}

.licensies__slider {
	display: none !important;
}